메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
Cisco 제품군 취약점 보안 업데이트 권고
작성일 18.02.26
파일첨부 A3-AEGIS-20180226-01[MIDDLE] Cisco 제품군 취약점 보안 업데이트 권고_.pdf

□ 개요

o Cisco 자사 제품에 대해 다수의 취약점을 해결한 보안 업데이트를 공지

o 공격자는 해당 취약점을 이용하여 피해를 발생시킬 수 있어 해당 Cisco 제품을 사용하는 이용자들은

 최신 버전으로 업데이트 할 것을 권고

 

□ 설명

o Cisco Elastic Services Controller 소프트웨어의 웹 기반 서비스 포털에서 발생하는 인증 우회 취약점

(CVE-2018-0121) [1]

o Cisco Unified Communications Domain Manager에서 발생하는 원격 코드 실행 취약점(CVE-2018-0124) [2]

o Cisco Elastic Services Controller 소프트웨어의 웹 기반 서비스 포털에서 JSON 웹 토큰을 이용한

비인가된 접근 취약점 (CVE-2018-0130) [3]

o Cisco Unified Customer Voice Portal(CVP)을 위한 Interactive Voice Response(IVR) 연결을 관리하는

인터페이스에서 발생하는 서비스 거부 취약점(CVE-2018-0139) [4]

 

□ 영향을 받는 제품 및 버전

o 참고사이트에 명시되어 있는 ‘Affected Products’을 통해 취약한 제품 확인

 

□ 해결 방안

o 취약점이 발생한 Cisco 소프트웨어가 설치된 Cisco장비의 운영자는 해당사이트에 명시되어 있는

 Affected Products’ 내용을 확인하여 패치 적용

 

[참고사이트]

 [1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180221-esc

 [2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180221-ucdm

 [3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180221-esc1

 [4] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180221-cvp


이전글 Memcached 서비스를 이용한 분산 서비스 거부 공격 주의 권고
다음글 Jenkins 원격코드실행 보안 업데이트 권고